1 Reply Latest reply on Nov 19, 2014 7:13 PM by Gabriel Lorenzo Yangzon

    C# How to use MirrorComponents

    Gabriel Lorenzo Yangzon

      Hi guys,

       

      How can I use MirrorComponents in C#.

       

      Here's my code

       

                  swDocAsm.Extension.SelectByID2("Assembly1.SLDASM", "COMPONENT", 0, 0, 0, false, 0, null, 256);

                  boolstatus = swDocAsm.Extension.SelectByID2(sldwPara.PlaneX, "PLANE", 0, 0, 0, true, 0, null, 2)

       

                  swAsmHG.MirrorComponents(sldwPara.PlaneX, null, colComp, null, true, 1, "Mirrored", sldwPara.OUTPUTFOLDER + @"\" + this.projname + @"\" + HG.Name, true);

       

      Thanks in advance.

       

      Regards,

      Gab